NWSERV(8)

NAME
nwserv - netware server

SYNOPSIS
nwserv [-V|-h|-f|-u|-k[q]|y]
nwserv -a device frame netnum
nwserv -d device frame

DESCRIPTION
This manual page documents briefly the nwserv command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

nwserv is a program that...

OPTIONS
A summary of options is included below.

-V  Show version of program.

-a  Add interface, frames = '802.2' '802.3' 'etherii' 'snap'

-d  Delete interface.

-h  Send HUP to main process. This causes it to reread nwserv.conf.

-f  force send rip/sap and update routing int. table

-u  Update internal routing table.

-k  Stop the main process, and wait for it to exit.

-kq Stop the main process, but don't wait for it to exit.

y   Start testclient code.

AUTHOR
This manual page was written by Paul Martin <pm@debian.org>, for the Debian GNU/Linux system (but may be used by others).